Package Details: pocket-sync-bin 4.9.1-1

Git Clone URL: https://aur.archlinux.org/pocket-sync-bin.git (read-only, click to copy)
Package Base: pocket-sync-bin
Description: A GUI to do stuff with the Analogue Pocket
Upstream URL: https://github.com/neil-morrison44/pocket-sync
Licenses: LGPL3
Conflicts: pocket-sync
Provides: pocket-sync
Submitter: prurigro
Maintainer: prurigro
Last Packager: prurigro
Votes: 3
Popularity: 0.35
First Submitted: 2022-11-24 18:08 (UTC)
Last Updated: 2024-05-29 21:52 (UTC)

Latest Comments

begin-theadventu commented on 2023-03-31 17:58 (UTC)

The source should be changed to _amd64.deb

prurigro commented on 2022-11-25 02:33 (UTC)

@ABOhiccups: You're right- I thought I tested that successfully, but it's definitely doing the same for me. I've switched the package over to use the unextracted AppImage for now and everything seems to run correctly now. Thanks for letting me know!

ABOhiccups commented on 2022-11-25 00:32 (UTC)

pocket-sync crashed after I clicked on Connect to Pocket.

(pocket-sync:1667): Gtk-WARNING : 19:23:32.878: Could not load a pixbuf from icon theme. This may indicate that pixbuf loaders or the mime database could not be found. Gtk:ERROR:../../../../gtk/gtkiconhelper.c:494:ensure_surface_for_gicon: assertion failed (error == NULL): Failed to load /org/gtk/libgtk/icons/16x16/status/image-missing.png: Unrecognized image file format (gdk-pixbuf-error-quark, 3) Bail out! Gtk:ERROR:../../../../gtk/gtkiconhelper.c:494:ensure_surface_for_gicon: assertion failed (error == NULL): Failed to load /org/gtk/libgtk/icons/16x16/status/image-missing.png: Unrecognized image file format (gdk-pixbuf-error-quark, 3) Aborted (core dumped)